<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 2</title>
</head>
<body>
	<script language="JavaScript" type="text/javascript">
		window.confirm("Hola mundo");
	</script>
</body>
</html>